<resources>
  <string name="app_name">Diceware</string>
  <string name="open">Open Word File</string>
  <string name="menu_refresh">Refresh</string>
  <string name="menu_words">Words</string>
</resources>
